
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TermizApp.Android", "TermizApp.Android.csproj", "{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
